Subject: SC 22 N 3167 - Clarification of the Newly Approved JTC 1 Procedur e Concerning SC Level Approval of NPs

From: Lisa Rajchel <[email-masked]>
Date: Thu, 31 Aug 2000 14:59:40 -0400

__________________ beginning of title page _________________________ 
ISO/IEC JTC 1/SC22
Programming languages, their environments and system software interfaces 
Secretariat:  U.S.A.  (ANSI)
ISO/IEC JTC 1/SC22
N3167

TITLE:
Clarification of the Newly Approved JTC 1 Procedure Concerning SC Level
Approval of NPs
DATE ASSIGNED:
2000-08-31

SOURCE:
L. Rajchel, JTC 1 Secretariat
BACKWARD POINTER:
N/A

DOCUMENT TYPE:
Other (Defined)
PROJECT NUMBER:

STATUS:
This document will be discussed under Agenda Item 11.3 at the JTC 1/SC 22
Plenary Meeting. 
ACTION IDENTIFIER:
FYI to SC22 Member Bodies
DUE DATE:
N/A

DISTRIBUTION:
	text

CROSS REFERENCE:

DISTRIBUTION FORM:
Def

Lisa Rajchel
ANSI
11 West 42nd Street
New York, NY  10036
Telephone:  (212) 642-4932
Fax:             (212) 840-2298
Email:  [email-masked] <mailto:[email-masked]> 

__________________ end of title page _________________________ 

	The approval criteria for the new SC NP approval process is
basically the same as it was for JTC 1 - support by a majority of all
P-members and five P-members must commit to active participation.

	The process is basically as follows:
1.	The SC Secretariat issues the ballot to the SC and notifies the JTC
1 Secretariat.
2.	The JTC 1 Secretariat issues notification to the JTC 1 members via
the JTC 1 reflector that the ballot is out and invites JTC 1 member
comments.
3.	If a JTC 1 member submits a substantive objection during the SC
ballot, the SC ballot continues to conclusion.
4.	If the SC ballot is successful and there is a substantive JTC 1
member objection, the results of the SC ballot, along with the JTC 1 member
objection, is issued to JTC 1 for a 60 day default ballot (or considered at
a JTC 1 plenary meeting) to confirm JTC 1's agreement to add the item to the
PoW.
5.	Minor JTC 1 member comments (editorial) submitted during the SC
ballot will be forwarded to the SC  Secretariat for consideration by the SC.

	Again, for the NP to be approved by the SC, it must be supported by
a majority of all P-members of the SC  and five P-members of the SC must
commit to active participation.